python3-pefile-2024.8.26-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.12/
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/__pycache__/pefile.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/__pycache__/peutils.cpython-312.pyc
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/ordlookup/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/__init__.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/ordlookup/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/__pycache__/__init__.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/__pycache__/oleaut32.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/__pycache__/ws2_32.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/__pycache__/wsock32.cpython-312.pyc
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/oleaut32.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/ws2_32.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/ordlookup/wsock32.py
drwxr-xr-x root/root    usr/lib/python3.12/site-packages/pefile-2024.8.26.dist-info/
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/pefile-2024.8.26.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/pefile-2024.8.26.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/pefile-2024.8.26.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/pefile-2024.8.26.dist-info/WHEEL
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/pefile-2024.8.26.dist-info/top_level.txt
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/pefile.py
-rw-r--r-- root/root    usr/lib/python3.12/site-packages/peutils.py
